<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="10a65a0c67543e1ae2403b464f5cf52c">
  <dict>
    <!--2023-11-17 14:33:05.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:24.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:54:14.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
